module main

go 1.24.2

toolchain go1.24.3

require github.com/mattn/go-sqlite3 v1.14.24

require github.com/yuin/gopher-lua v1.1.1

require (
	git.site.quack-lab.dev/dave/cylogger v1.2.2
	github.com/bmatcuk/doublestar/v4 v4.8.1
)
